/***************************************
* STORED stp_ET_getByAL
*
* Recupera record trattamento termico dato codice assieme AL (TT)
*
* Steamware, S.E.L.
* mod: 2010.04.17
*
****************************************/
create PROCEDURE [dbo].[stp_ET_getByAL]
(
	@AL	VARCHAR(50)
)
AS

SET NOCOUNT ON;

SELECT	*
FROM	ElencoTrattamenti
WHERE	AL = @AL


RETURN